Subject: Message from Walmart.com Customer, Ref ID: 2B42592225A84817B7FCCD222EB61F74
From: Latoya Bolen <[email-masked]>
To: Designer Living <[email-masked]>
Date: Tue, 23 Jan 2024 02:50:21 +0000

Hi Designer Living,

You have received an inquiry from Latoya Bolen

Hi, my name is Latoya Bolen and I am writing you because I absolutely adore your Home Essence Zerbra Striped Comforter Set, 4 piece, Printed, King Cal King! Although I added the pink AND blue set to my cart I can no longer submit for the blue set in King size or find it and I would absolutely rather that one than the pink if you could add it back onto my cart please

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 2B42592225A84817B7FCCD222EB61F74